Configuration système requise pour QlikView

Cette section répertorie les conditions que le système cible doit remplir pour pouvoir installer et exécuter correctement QlikView.

QlikView Desktop

Plates-formes
  • Microsoft Windows 7 x64
  • Microsoft Windows 8.1 x64
  • Microsoft Windows 10 x64
  • Microsoft Windows Server 2008 x64 Edition
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2016
Processeurs (UC) Intel Core 2 Duo (ou version ultérieure) recommandé
Mémoire

4 Go au minimum.

Selon les volumes de données, davantage de mémoire peut s'avérer nécessaire. QlikView est une technologie d'analyse « in-memory » ou en mémoire ; la mémoire requise par les produits QlikView est directement liée à la quantité de données analysées.

Espace disque 300 Mo au total requis pour l'installation
Sécurité
  • Microsoft Active Directory
  • NTLM
  • Logiciel de sécurité tiers (requiert QlikView ServerEnterprise Edition)

Navigateurs pris en charge

Navigateur Portail QlikView AccessPoint QlikView pour Microsoft Internet Explorer Client Ajax QlikView
Microsoft Internet Explorer 8 √ (plug-in 32 bits)  
Microsoft Internet Explorer 11

√ (plug-in 32 bits)
Microsoft Edge  
Mozilla Firefox (dernière version)  
Apple Safari 9.0 et 10.0  
Google Chrome (dernière version pour Microsoft Windows et Apple Mac)  
Apple Mobile Safari (appareils iOS 9 et 10)  
Téléphones et tablettes Android (navigateur Google Chrome version 5.0 ou ultérieure)  
Good Access  

QlikView Server

Cette section répertorie les conditions que le système cible doit remplir pour pouvoir installer et exécuter correctement QlikView Server.

Plates-formes
  • Microsoft Windows Server 2008 x64 Edition
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2016

Pour les besoins du développement et des tests :

  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10
Processeurs (UC) Processeurs x64 multicœurs compatibles
Mémoire 4 Go au minimum. Selon les volumes de données, davantage de mémoire peut s'avérer nécessaire. QlikView est une technologie d'analyse « in-memory » ou en mémoire ; la mémoire requise par les produits QlikView est directement liée à la quantité de données analysées.
Espace disque 450 Mo au total requis pour l'installation
Sécurité
  • Microsoft Active Directory
  • NTLM
  • Logiciel de sécurité tiers (requiert QlikView ServerEnterprise Edition)
Serveur Web
  • Serveur Web QlikView
  • Microsoft IIS 7, 7.5, 8, 8.5 ou 10
Console de gestion
  • Microsoft Internet Explorer 9,10 et 11
  • Mozilla Firefox (dernière version)
  • Google Chrome (dernière version)
.NET Framework 4.5.2 ou ultérieure

QlikView Publisher

QlikView Publisher est un module soumis à licence supplémentaire de QlikView Server. Son installation nécessite l'application d'une licence à une instance QlikView Server.

Base de données du référentiel
  • XML natif
  • SQL Server 2008, 2012 ou 2016

QlikView Workbench

QlikView Workbench est un module soumis à licence supplémentaire de QlikView Server. Son installation nécessite l'application d'une licence à une instance QlikView Server. QlikViewWorkbench requiert l'utilisation de QlikView ServerEnterprise Edition.

QlikView Workbench est uniquement pris en charge pour les champs de données en mémoire et les objets utilisant ces champs. Il n'est pas pris en charge pour les champs Direct Discovery et les objets utilisant des champs Direct Discovery.

Outil de développement
  • Microsoft Visual Studio 2010
  • Microsoft Visual Web Developer 2010 Express Edition
  • Microsoft Visual Studio 2012
  • Microsoft Visual Studio 2013
  • Microsoft Visual Studio 2015
Intégration au système de gestion du contenu
  • Microsoft SharePoint 2013
  • Microsoft SharePoint 2016

Microsoft Office

Les versions suivantes de Microsoft Office sont prises en charge par QlikView :

  Microsoft Office version 32 bits (x86) Microsoft Office version 64 bits (x64)
Microsoft Office 2010 SP2 (au minimum) SP2 (au minimum)
Microsoft Office 2013 SP1 (au minimum) SP1 (au minimum)
Microsoft Office 2016    

L'intégration au composant ActiveX Plugin n'est pas prise en charge pour Microsoft Office.